<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Spatie\Translatable\HasTranslations;

class Region extends Model
{
    use HasTranslations;

    protected $guarded = ["id"];
    public $translatable = ['name'];

    public function projects()
    {
        return $this->hasMany(Project::class);
    }
}
